Lompat ke konten Lompat ke sidebar Lompat ke footer

Widget HTML #1

Mulai 1 November, Deretan Ponsel Ini Tidak Bisa Menggunakan WhatsApp lagi!!

Mulai 1 November, Deretan Ponsel Ini Tidak Bisa Menggunakan WhatsApp lagi!!

WhatsApp merupakan salah satu aplikasi perpesanan yang cukup populer hingga saat ini. Developer nya sendiri pun rutin memberikan update terbaru terkait fitur-fitur pada aplikasinya agar tetap menarik. Namun perlu kalian ketahui bahwa setiap pembaruan yang diberikan akan meningkatkan standar spesifikasi aplikasi WhatsApp untuk diinstal.

Sebagai contoh sederhananya adalah dari sistem operasi atau OS tertentu yang bisa menggunakan versi aplikasi WhatsApp terbaru. Jika sistem Operasinya usang dan tidak kompatibel lagi maka sudah bisa dipastikan tidak akan bisa menginstall WhatsApp. 

Pada Halaman Resmi WhatsApp telah disebutkan bahwa mulai tanggal 1 November mendatang akan ada beberapa sistem operasi atau OS yang sudah tidak kompatibel lagi dengan versi terbaru dari aplikasi ini. Sistem Operasi tersebut adalah Android 4.0.4 dan iOS 9. Versi yang lebih tinggi dari yang disebutkan tentu masih bisa untuk menggunakan WhatsApp karena masih kompatibel.

Seperti yang kita ketahui bahwa OS yang disebutkan itu sudah memiliki usia yang cukup 'tua' saat ini. Sangat wajar apabila banyak aplikasi yang tidak kompatibel karena harus mengupdate fitur agar lebih berguna dan kekinian. 

Untuk mempermudah kalian, kami berikan list perangkat yang sudah tidak bisa menggunakan WhatsApp mulai 1 November 2021 mendatang, berikut List nya!

Sistem Operasi Android :

  • Samsung
  1. Galaxy SII
  2. Galaxy Trend II
  3. Galaxy Trend Lite
  4. Galaxy Ace 2
  5. Galaxy Core
  6. Galaxy S3 mini
  7. Galaxy X Cover 2
  • LG
  1. Optimus F7
  2. Optimus F5
  3. Optimus L3 II Dual
  4. Optimus F5
  5. Optimus L5
  6. Optimus L5 II
  7. Optimus L5 Dual
  8. Optimus L3 II
  9. Optimus L7'
  10. Optimus L7 II Dual
  11. Optimus L7 II
  12. Optimus F6
  13. Optimus L4 II Dual
  14. Optimus F3
  15. Optimus L4 II
  16. Optimus L2 II
  17. Optimus Nitro HD dan 4X HD
  18. Optimus F3Q.
  • Sony
  1. Xperia Miro
  2. Sony Xperia Neo L
  3. Xperia Arc S
Sistem Operasi iOS :
  • iPhone
  1. Apple iPhone SE
  2. Apple iPhone 6S
  3. Apple iPhone 6S Plus

Nah itulah deretan perangkat yang sudah tidak kompatibel lagi dengan versi Aplikasi WhatsApp terbaru. Jadi apabila kalian menggunakan salah satu perangkat diatas sangat disayangkan karena harus menerima bahwa tidak akan bisa menggunakan WhatsApp lagi.

Sebagai informasi tambahan, mungkin ada beberapa perangkat yang tidak kami sebutkan di atas. Intinya yang menjadi patokan adalah versi Sistem Operasi perangkat yang digunakan. Pastikan perangkat kalian sudah menggunakan sistem Operasi lebih tinggi dari Android 4.0.4 dan iOS 9 ya agar tetap bisa menggunakan WhatsApp!

Sumber : Laman Resmi WhatsApp & Kompas.com